Bug 490159 - gtk-window-decorator doesn't start in dual head monitor
gtk-window-decorator doesn't start in dual head monitor
Status: CLOSED DUPLICATE of bug 546172
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-13 12:06 EDT by Sergio Pascual
Modified: 2009-12-30 12:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-30 12:50:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The contents of Xorg.0.log (13.12 KB, text/plain)
2009-04-24 04:39 EDT, Sergio Pascual
no flags Details
xorg.conf file (3.16 KB, text/plain)
2009-04-24 04:40 EDT, Sergio Pascual
no flags Details

  None (edit)
Description Sergio Pascual 2009-03-13 12:06:07 EDT
I have two monitors attached two a nVidia Quadro FX 570. On startup of the gnome session, compiz is active in the first screen, but in the second, windows haven't got decoration, gtk-window-decorator is dead. If I disable and enable the efects it returns and works well until I log out.


Version-Release number of selected component (if applicable):
compiz-0.7.8-7.fc10.x86_64
Comment 1 Matěj Cepl 2009-04-23 10:43:11 EDT
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf, if available) and X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file attachments using the bugzilla file attachment link below.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Sergio Pascual 2009-04-24 04:39:27 EDT
Created attachment 341118 [details]
The contents of Xorg.0.log
Comment 3 Sergio Pascual 2009-04-24 04:40:18 EDT
Created attachment 341119 [details]
xorg.conf file
Comment 4 Sergio Pascual 2009-10-14 10:44:01 EDT
Still segfaults in the second monitor with compiz-0.7.8-19.fc11.x86_64
Comment 6 Matěj Cepl 2009-11-05 13:23:22 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages. For packages from updates-testing repository you can use command

yum upgrade --enablerepo='*-updates-testing'

Alternatively, you can also try to test whether this bug is reproducible with the upcoming Fedora 12 distribution by downloading LiveMedia of F12 Beta available at http://alt.fedoraproject.org/pub/alt/nightly-composes/ . By using that you get all the latest packages without need to install anything on your computer. For more information on using LiveMedia take a look at https://fedoraproject.org/wiki/FedoraLiveCD .

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 7 Sergio Pascual 2009-11-06 10:19:46 EST
Fedora 11 fully updated plus packages from updates-testing. Compiz still crashes in the second monitor on startup. If I disable and enable desktop effects afterwards, it works flawlessly until logout.
Comment 8 Sergio Pascual 2009-11-12 06:46:24 EST
Preupgraded to Fedora 12, compiz still crashes in the second display
Comment 9 Matěj Cepl 2009-11-17 07:01:58 EST
Switching incorrect assignees to the default one.
Comment 10 Hamidou Dia 2009-12-28 15:13:17 EST
Hi Sergio.

Could you please check:
https://bugzilla.redhat.com/show_bug.cgi?id=546172

Adel, our maintainer, pushed in F12/Updates-testing a fix for this issue.

On a fully upgraded F12, could you run:

yum --enablerepo=updates-testing update compiz compiz-fusion-extras
compiz-fusion as root.

And report your feedback regarding this gtk-decoration to BZ#546172 and eventually at http://admin.fedoraproject.org/updates/F12/FEDORA-2009-13732

Regards.
And happy 2009 ending.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 11 Hamidou Dia 2009-12-30 12:50:56 EST
Well, I actually forgot to close this a duplicate of BZ#546172.

Regards.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

*** This bug has been marked as a duplicate of bug 546172 ***

Note You need to log in before you can comment on or make changes to this bug.